h1 {
  font-weight: 300;
  font-size: 2.1em;
  margin-bottom: 20px;
  text-shadow: none;
}
.lb-gray-bar {height:20px; background-color: gray; margin-bottom: 70px; border-top: 5px solid white;}
.homepage-icon {font-size:17px; text-align: center; color:#e2831e; margin-right: 10px;}
.lb-homepage-teaser {margin-bottom: 50px;}
.lb-homepage-first-col {padding-right: 35px;}
.lb-homepage-second-col {padding-left: 35px;}
.lb-homepage-sitemap {margin-bottom: 40px;}
.lb-homepage-sitemap li {font-weight: 300;}
.whitespace{height: 20px;}

.btn-primary {
  box-shadow: 10px 10px 58px -23px rgba(0,0,0,0.95);
}

h2 {font-weight: 900; font-size: 30px; line-height: 1.2; color: #295a84; padding-top: 20px; margin-bottom: 40px; border-top: 10px solid #f0f0f0;}
h3 {color: #e2831e; font-size:22px;}

strong {font-weight: 500;}

.homepage-tagline {
  font-weight: 900;
  font-size: 20px;
}

.carousel-indicators .active {
  background-color: #1f65a1;
}
.carousel-indicators li {
  border: 2px solid white;
}

.carousel-caption {
    background-color:#1f65a1;
    top:200px;
    height: 260px;
    text-align: left;
    padding-top: 2.8em;
    padding-bottom: 3em;
    padding-left: 6em;
    padding-right: 6em;
    opacity: 0.98;
}

.workable-solutions, .retail {height:260px;}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 600px;

}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 600px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;

}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 900px) {
    h1 {font-weight: 300; font-size: 2em;}
    /* Carousel base class */
    .carousel {
      height: 400px;
      margin-bottom: 25px;
    }

    /* Declare heights because of positioning of img element */
    .carousel .item {
      height: 400px;
      background-color: #777;
    }
    .carousel-caption {
        top:50px;
        height: 400px;
        text-align: left;
        padding-top: 2.8em;
        padding-bottom: 4em;
        padding-left: 6em;
        padding-right: 6em;
    }
  .lb-gray-bar {display: none;}
  .whitespace{height: 0px;}
  .lb-homepage-first-col {padding-right: 15px;}
  .lb-homepage-second-col {padding-left: 15px;}
}


@media (max-width: 600px) {
    h1 {font-weight: 300; font-size: 1.2em;}
    h2 {font-size: 24px;}
    /* Carousel base class */
    .carousel {
      height: 220px;
      margin-bottom: 30px;
    }

    /* Declare heights because of positioning of img element */
    .carousel .item {
      height: 240px;
      background-color: #777;
    }
    .carousel-caption {
        top:50px;
        height: 240px;
        text-align: left;
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 2em;
        padding-right: 2em;
    }
    .btn-primary {font-size: 0.8em;}
    .carousel-indicators {display: none;}
    .motto {display: none;}
    .lb-homepage-sitemap {margin-top: 20px;}
    .lb-homepage-teaser {margin-bottom: 20px;}
    .whitespace{height: 0px;}

}
